Jump to content


Photo

OpenPLi Release Candidate 8.0 available.


  • This topic is locked This topic is locked
317 replies to this topic

Re: OpenPLi Release Candidate 8.0 available. #21 Dorfkind

  • Senior Member
  • 120 posts

+4
Neutral

Posted 30 November 2020 - 16:58

Install on my OSMini killed my mediaportal-plugin (not found in ../8.0 RC...or so). Is the plugin not yet in the feed?

I installed an old mediaportal-plugin ipk and that worked. But now, the plugin wants to update every time you use it and can´t.

And zapping around through missed broadcastings often leads to a green screen...I can provide a crashlog, if this helps.

 

Can anyone help me with that?

 

Thanx!


Mutant HD51 OpenPli 7.3 Wohnzimmer

Edision Osmini OpenPli 8.0 Schlafzimmer

Bier lecker 20.0 Kühlschrank :D


Re: OpenPLi Release Candidate 8.0 available. #22 WanWizard

  • PLi® Core member
  • 57,247 posts

+1,211
Excellent

Posted 30 November 2020 - 17:03

No, it is not in the feed, it has never been in the feed.

 

Why can't you update, as a test I've installed the lastest here without issues?


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

Because to health reasons, I will not be active online very often anymore.


Re: OpenPLi Release Candidate 8.0 available. #23 Dorfkind

  • Senior Member
  • 120 posts

+4
Neutral

Posted 30 November 2020 - 17:15

I down éd the latest ipk (one month old?) and will try later, sleeping room is occupied B)


Mutant HD51 OpenPli 7.3 Wohnzimmer

Edision Osmini OpenPli 8.0 Schlafzimmer

Bier lecker 20.0 Kühlschrank :D


Re: OpenPLi Release Candidate 8.0 available. #24 WanWizard

  • PLi® Core member
  • 57,247 posts

+1,211
Excellent

Posted 30 November 2020 - 17:21

The current one is dated 2020060104, so not that new...


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

Because to health reasons, I will not be active online very often anymore.


Re: OpenPLi Release Candidate 8.0 available. #25 Dorfkind

  • Senior Member
  • 120 posts

+4
Neutral

Posted 30 November 2020 - 17:52

Did download and

root@osmini:~# opkg install enigma2-plugin-extensions-mediaportal_all.ipk
Upgrading enigma2-plugin-extensions-mediaportal from 2020053102 to 2020060104 on root

We will see later, thanks so far!


Mutant HD51 OpenPli 7.3 Wohnzimmer

Edision Osmini OpenPli 8.0 Schlafzimmer

Bier lecker 20.0 Kühlschrank :D


Re: OpenPLi Release Candidate 8.0 available. #26 demosat1

  • Senior Member
  • 302 posts

+3
Neutral

Posted 30 November 2020 - 18:44


 

Although several manufacturers have initiated Kodi we have never supported this plugin.
If it works it’s nice, if not then it’s a pitty. Sorry.

Hi,

Maybe these error messages can be useful to you
For amazon vod it would seem a lack of the addon inputstream.adaptative

v2uh.jpg

 

and for netflix a problem with Crypto.Random

5lrt.jpg

 

Openpli 8rc and kodi leila 18.9 on Edision os mio 4k +

 

Regards



Re: OpenPLi Release Candidate 8.0 available. #27 WanWizard

  • PLi® Core member
  • 57,247 posts

+1,211
Excellent

Posted 30 November 2020 - 19:08

opkg install python-pycrypto

it looks like a dependency is missing.

 

Added it for the next build.


Edited by WanWizard, 30 November 2020 - 19:11.

Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

Because to health reasons, I will not be active online very often anymore.


Re: OpenPLi Release Candidate 8.0 available. #28 Rudi1

  • Senior Member
  • 129 posts

+1
Neutral

Posted 30 November 2020 - 19:24

opkg install python-pycrypto

it looks like a dependency is missing.

 

Added it for the next build.

 

There must be something missing in the image because the Kodi works well in openatv 6.4 image

Edited by Rudi1, 30 November 2020 - 19:28.

VU+Zero

Osmio4K


Re: OpenPLi Release Candidate 8.0 available. #29 Dorfkind

  • Senior Member
  • 120 posts

+4
Neutral

Posted 30 November 2020 - 19:52

Did download and

root@osmini:~# opkg install enigma2-plugin-extensions-mediaportal_all.ipk
Upgrading enigma2-plugin-extensions-mediaportal from 2020053102 to 2020060104 on root

We will see later, thanks so far!

That did not help. Still green screen. Interesting part ist, that the crash log @ /media/hdd is a zero byte file? Do I have to do something with my external SSD after the upgrade to 8.0 RC?
Maybe I am able to make a photo of the green screen...

 

Tia

 

Edit: Did

mount

on the Osmini. It says for the external SSD

/dev/sda1 on /media/usb

Why is the crash log pointing to /media/hdd? There is nothing...

How can I fix this?

 

Next edit: There is a directory /mediaportal under the empty /media/hdd. Maybe that is the crash reason?
Crazy...


Edited by Dorfkind, 30 November 2020 - 20:01.

Mutant HD51 OpenPli 7.3 Wohnzimmer

Edision Osmini OpenPli 8.0 Schlafzimmer

Bier lecker 20.0 Kühlschrank :D


Re: OpenPLi Release Candidate 8.0 available. #30 sergiodi

  • Senior Member
  • 25 posts

0
Neutral

Posted 30 November 2020 - 20:00

Good evening
Thanks for the new version 8.0.
I am doing tests with zgemma H9 combo, unless I made a mistake, the backup with BackupSuite does not work.


Re: OpenPLi Release Candidate 8.0 available. #31 demosat1

  • Senior Member
  • 302 posts

+3
Neutral

Posted 30 November 2020 - 20:28


 

opkg install python-pycrypto

it looks like a dependency is missing.

 

Added it for the next build.

 

 

Thanks WanWizard.

But after opkg install python-pycrypto...  error padding

s2yr.jpg

 



Re: OpenPLi Release Candidate 8.0 available. #32 Dorfkind

  • Senior Member
  • 120 posts

+4
Neutral

Posted 30 November 2020 - 20:32

Next hint: Only ARD Mediathek is crashing when zapping around. The others just work fine. And the green screen says something like "ard.py" or so. Its too fast to read completely...

I try a photo or someone can fix the wrong crash directory.

 

Thanks


Mutant HD51 OpenPli 7.3 Wohnzimmer

Edision Osmini OpenPli 8.0 Schlafzimmer

Bier lecker 20.0 Kühlschrank :D


Re: OpenPLi Release Candidate 8.0 available. #33 blzr

  • PLi® Core member
  • 2,143 posts

+108
Excellent

Posted 30 November 2020 - 21:19

 

opkg install python-pycrypto

it looks like a dependency is missing.

 

Added it for the next build.

 

 

Thanks WanWizard.

But after opkg install python-pycrypto...  error padding

s2yr.jpg

 

try install python-pycryptodomex


True sarcasm doesn't need green font...

Re: OpenPLi Release Candidate 8.0 available. #34 WanWizard

  • PLi® Core member
  • 57,247 posts

+1,211
Excellent

Posted 30 November 2020 - 21:36

There must be something missing in the image because the Kodi works well in openatv 6.4 image

 

That is not a very helpful remark.
 


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

Because to health reasons, I will not be active online very often anymore.


Re: OpenPLi Release Candidate 8.0 available. #35 WanWizard

  • PLi® Core member
  • 57,247 posts

+1,211
Excellent

Posted 30 November 2020 - 21:40

Next hint: Only ARD Mediathek is crashing when zapping around. The others just work fine. And the green screen says something like "ard.py" or so. Its too fast to read completely...

I try a photo or someone can fix the wrong crash directory.

 

That is a problem in mediaportal, not something we can fix.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

Because to health reasons, I will not be active online very often anymore.


Re: OpenPLi Release Candidate 8.0 available. #36 demosat1

  • Senior Member
  • 302 posts

+3
Neutral

Posted 30 November 2020 - 21:55


try install python-pycryptodomex

 

Thanks Blzr,

 

Now 

 

inputstream.adaptive is missing from your Kodi installation.
This add-on is required to read this content

5qxz.jpg

 

There is a problem with the InputStrean Adaptive extension or with the Widevine library.
Can't find them or ...

7l0j.jpg



Re: OpenPLi Release Candidate 8.0 available. #37 macca

  • Member
  • 13 posts

0
Neutral

Posted 30 November 2020 - 22:01

I've been trying to d/l the test image for VU+ Duo4K SE without luck, is the link still active?  Cheers.



Re: OpenPLi Release Candidate 8.0 available. #38 Dorfkind

  • Senior Member
  • 120 posts

+4
Neutral

Posted 30 November 2020 - 22:04

 

Next hint: Only ARD Mediathek is crashing when zapping around. The others just work fine. And the green screen says something like "ard.py" or so. Its too fast to read completely...

I try a photo or someone can fix the wrong crash directory.

 

That is a problem in mediaportal, not something we can fix.

 

Thanks. Just wondering why its working fine with 7.3...

Any hints for the wrong mountpoint?

 

Bedankt


Mutant HD51 OpenPli 7.3 Wohnzimmer

Edision Osmini OpenPli 8.0 Schlafzimmer

Bier lecker 20.0 Kühlschrank :D


Re: OpenPLi Release Candidate 8.0 available. #39 WanWizard

  • PLi® Core member
  • 57,247 posts

+1,211
Excellent

Posted 30 November 2020 - 22:04

Netflix requires DRM, WideVine is not available on an Open Source box?


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

Because to health reasons, I will not be active online very often anymore.


Re: OpenPLi Release Candidate 8.0 available. #40 WanWizard

  • PLi® Core member
  • 57,247 posts

+1,211
Excellent

Posted 30 November 2020 - 22:06

Thanks. Just wondering why its working fine with 7.3...


No idea, for that we need to know the exact error. Maybe you're missing an optional python package, that is the problem with external ipk's, dependencies are never defined correctly.
 

Any hints for the wrong mountpoint?

 

What "wrong mountpoint"? Did I miss something?


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

Because to health reasons, I will not be active online very often anymore.





1 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users


    Bing (1)